Removal of workaround-file for Postfix < 2.8 from download

dnswl.org will remove a workaround-file for Postfix < 2.8 from download on August 31st 2017.

For many years dnswl.org has been distributing a specially formatted file to use dnswl.org data with Postfix prior to version 2.8.

Since Postfix version 2.8 (available since January 2011), the postscreen_dnsbl_sites and permit_dnswl_client directives can be used in a much better and flexible way with dnswl.org data. These two directives are the recommended way to use dnswl.org data with Postfix (see here for details). 

We will stop publishing the special Postfix-pre-2.8 files on August 31st 2017.